@import url('sub.css'); 



/**** S:: È¸»ç¼Ò°³ > È¸»ç°³¿ä ****/

/**** E:: È¸»ç¼Ò°³ > È¸»ç°³¿ä ****/







/*******************************************************************************
    @media 1700px
*******************************************************************************/
@media all and (max-width:1700px){




}

/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){




}

/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){



}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){






}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){



}
/*******************************************************************************
    @media ~480px               
*******************************************************************************/
@media all and (max-width:480px){





}
/*******************************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){




}